.wrapper {
    max-width: 600px;
	width: 100%;
	margin: 50px auto;
}

#judul {
    color: #FFFFFF;
    font-family: 'Poppins', sans-serif;
    font-style: normal;
    font-weight: 500;
    font-size: 30px;
    text-align: center; 
}

#foto-page-1{
    position: relative;
    border-radius: 50%;
    width: 239px;
    height: 314px;
    top: 30px;
}

.accordion_tab{
    color: #FFFFFF;
    font-family: 'Poppins', sans-serif;
    font-style: normal;
    font-weight: normal;
    font-size: 24px;
    text-align: center;
    background: #317586 ;
    border: 2px solid #EBB837;
    border-radius: 10px;
    cursor: pointer;
	position: relative;
	transition: all 0.3s ease;
}

.accordion_content{
    color: #FFFFFF;
    font-family: 'Poppins', sans-serif;
    font-style: normal;
    font-weight: normal;
    font-size: 18px;
    text-align: center;
    background: #4595a8 ;
    border: 2px solid #EBB837;
    border-radius: 10px; 
}

.arrow-down{
    position: absolute;
	top: 50%;
	transform: translateY(-50%);
	right: 40px;
	width: 25px;
	height: 25px;
	border-radius: 50%;
    background: #5393dc;
    border-color: #EBB837;
}

.arrow-down img{
    position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
	width: 13px;
	height: 13px;
}

.arrow-up{
    position: absolute;
	top: 50%;
    transform: translateY(-50%);
	right: 10px;
	width: 25px;
	height: 25px;
	border-radius: 50%;
    background: #5393dc;
    border-color: #EBB837;
}

.arrow-up img{
    position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%)  rotate(180deg);
	width: 13px;
	height: 13px;
}

@media (max-width: 768px){
    .accordion_tab{
        text-align: left;
        padding-left: 20px;
        font-size: 18px;
    }
    .accordion_content{
        font-size: 14px;
    }


}
